/*
 * General rules
 *
 * Styles applicable to the entire project
 *
 */

/*  TABLE OF CONTENTS
   ---------------------------
   1. Typography / Colors
   2. Generic Styles
   3. Page Layout

*/
@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i,500,700&display=swap');

/*
 *************************
        1. TYPOGRAPHY / COLORS
 *************************
*/

html {
    font-size: 100%;
    line-height: 1;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body, p {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0.4px;
    color: #000000;
}

body {
    background-color: #FFFFFF;
    /*min-height: 75rem;*/
}

main.site-main {
    padding-top: 50px;
}

h1 {
    font-family: 'Roboto', sans-serif;
    font-size: 36px;
    line-height: 42px;
}

h2 {
    font-size: 30px;
    line-height: 36px;
    font-family: 'Roboto', sans-serif;
}



h3,h4 {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    color: #0e222f;
}

h5, h6 {
    font-family: 'Roboto', sans-serif;
    /*    -ms-word-break: break-all;
        word-break: break-all;
        word-break: break-word;
        -webkit-hyphens: auto;
        -moz-hyphens: auto;
        hyphens: auto;*/
}

h2.section-head {
    font-size: 26px;
    line-height: 1.2em;
    font-weight: 700;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 0.5px;
    color: #000000;
}

a {
    color: #DC1B23;
    transition: all 0.3s ease-in-out;
    text-decoration: none;
}

a:hover,
a:active,
a:focus {
    color: #333;
    text-decoration: none !important;
}


b,
strong {
    font-weight: 600;
}

i,
em {
    font-style: italic;
}

small,
sub,
sup {
    font-size: 75%;
}

sub {
    line-height: 0;
    vertical-align: sub;
}

sup {
    line-height: 0;
    vertical-align: super;
}

.text {
    padding: 0 35px;
}

.text p,
.text ul {
    margin-bottom: 12px;
    margin-top: 12px;
}



.text > p:first-child {
    font-weight: 700;
    font-size: 16px;
    line-height: 30px;
}

.text ul {
    list-style: square;
}

.text ul,
.text ol {
    list-style-position: outside;
}

.text ul ul,
.text ol ol {
    padding-left: 14px;
}

.title-main {
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 10px;
}

.title-sub {
    font-size: 21px;
    letter-spacing: 1px;
    font-weight: 500;
}

.title-section {
    font-size: 36px;
    text-align: center;
    font-weight: 700;
    padding: 40px;
}

.title-top {
    color: #cccccc;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 10px;
    
}

.title-card {
    font-size: 24px;
    color: #000000;
}

.link-card-arrow a{
    display: block;
    font-weight: 700;
}

.link-card-arrow a svg path {
    fill: #DC1B23;
    padding-left: 0;
    left: 0px;
    transition: all 0.3s ease-in-out;
}

.link-card-arrow a:hover svg path {
    fill: #cccccc;
    transform: translate(10px, 0px);
}

.more-button {
    justify-content: center;
    cursor: pointer;
    display: flex;
    width: 100%;
    margin: 40px 0;
}

.more-button button {
    background: #ffffff;
    padding: 15px 85px;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 15px;
    -webkit-text-stroke: 0.45px;
    letter-spacing: 0.05em;
    transition: all 0.5s ease-out;
    border: solid 2px #DC1B23;
    color: #DC1B23;
    border-radius: 40px;
}

.more-button button:hover {
    border: solid 2px #DC1B23;
    background-color: #DC1B23;
    color:#fff;
}


a.read-more__link, a.read-more__link_down, a.read-more__link_up {
    color: #DC1B23;
    padding-left: 0;
    left:0px;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    display: block;
}

/* rotate svg from right to down*/

a.read-more__link_down svg {
    fill: #DC1B23;
    padding-left: 0;
    left:0px;
    transition: all 0.3s ease-in-out;
    transform: rotate(-90deg);
}

a.read-more__link_down:hover svg {
    fill: #cccccc;
    transform: translate(0px, 3px);
    transform: rotate(0deg);
}

/* move svg */

a.read-more__link svg {
    fill: #DC1B23;
    padding-left: 0;
    left:0px;
    transition: all 0.3s ease-in-out;

}

a.read-more__link:hover svg {
    fill: #cccccc;
    transform: translate(5px, 0px);
}


.bg-white {background: #ffffff;}
.bg-light-grey {background: #fafafa;}
.bg-red {background: #DC1B23;}


.title-shift {
    margin-top: -100px;
    padding:40px 40px 10px 40px !important;
    position: relative;
}

.p-sides {
    padding: 0 40px;
}
.card-image img {
    object-fit: cover;
}

.square {
    width: 100%;
    background-size: cover;
    background-position: center;
}


.cb-tex-image-container > div {
    padding-top: 5px;
}

span.arrow-left-red {
    position: absolute;
    right: 25px;
    top: unset;
    font-size: 0;
    width: 17px;
    height: 17px;
    margin-top: 0px;
    background: url(../images/arrow-left.svg);
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: center;
}

span.arrow-right-red {
    position: absolute;
    left: 25px !important;
    width: 17px !important;
    z-index: 9;
    height: 17px !important;
    margin-top: 0px;
    background-image: url(../images/arrow-right.svg);
    background-repeat: no-repeat;
}


.page-home main.site-main {
    background-color: #fff !important;
    /*    margin: 0 15px;*/
}

.page-home img.owl-lazy {
    /* min-height: 355px; */
    object-fit: cover;
}

/* 

.category-classic h2.event-title a:hover {
    color: #800000;
    -webkit-transition: color .2s ease;
    -moz-transition: color .2s ease;
    -o-transition: color .2s ease;
    transition: color .2s ease;
}
.category-jazz h2.event-title a:hover {
    color: #ed5468;
    -webkit-transition: color .2s ease;
    -moz-transition: color .2s ease;
    -o-transition: color .2s ease;
    transition: color .2s ease;
}
.category-new_music h2.event-title a:hover {
    color: #350924;
    -webkit-transition: color .2s ease;
    -moz-transition: color .2s ease;
    -o-transition: color .2s ease;
    transition: color .2s ease;
}
.category-electronic_and_sound_art h2.event-title a:hover {
    color: #ffa03c;
    -webkit-transition: color .2s ease;
    -moz-transition: color .2s ease;
    -o-transition: color .2s ease;
    transition: color .2s ease;
}
.category-old_music h2.event-title a:hover {
    color: #48aef0;
    -webkit-transition: color .2s ease;
    -moz-transition: color .2s ease;
    -o-transition: color .2s ease;
    transition: color .2s ease;
}
.category-global_music h2.event-title a:hover {
    color: #247c64;
    -webkit-transition: color .2s ease;
    -moz-transition: color .2s ease;
    -o-transition: color .2s ease;
    transition: color .2s ease;
}
 */


.page-home .main-content.clearfix:before{
    content: "";
    display: none !important;
    height: 0px;
}

.main-content.clearfix:before{
    content: "";
    display: block;
    height: 106px;
}

/*
 *************************
        2. GENERIC STYLES
 *************************
*/


html, body {
    /* because something overwrites reset.css */
    overflow: auto;
}

body.fullscreen-active {
    overflow: hidden;
}

.col {
    padding-left: 19px;
    padding-right: 19px;
}

.small-space {
    padding: 30px 0;
}

.bg-light-red {
    background: #fafafa;
}

.section-head {
    text-transform: none;
    margin-bottom: 32px;
    margin-top: 15px;
}


.edit-button {
    margin-top: 0px !important;
}

.controlbar-link-container {
    margin-top: 10px;
}

.controlbar-username {
    margin-top: 10px;
}

.controlbar-control .controlbar-log-button {
    margin-left: 10px;
    margin-top: 10px;
}

.controlbar-button-container.controlbar-dark-scheme.controlbar-show {
    padding: 0;
}

/*button.login-button {
    right: 46px;
    font-size: 18px;
    margin-top: 17px;
    position: absolute;
    color: #a0a0a0;
    text-transform: capitalize;
}*/

.text-intro-container {
    font-size: 20px !important;
    line-height: 21px;
}


/*
 *************************
        5. PAGE LAYOUT
 *************************
*/


.page-home h4 {
    color: #0e222f !important;
}
.section-news {
    letter-spacing: 1px;
    font-family: 'Cabin Condensed', sans-serif;
    font-size: 36px;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 51px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 47px;
    text-align: center;
    line-height: 39px;
}

.radial-gradient-layer {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10;
    background: rgba(0,0,0,0);
    background: -moz-radial-gradient(center,ellipse cover,rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.5) 100%);
    background: -webkit-radial-gradient(center,ellipse cover,rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.7) 100%);
    background: -o-radial-gradient(center,ellipse cover,rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.5) 100%);
    background: -ms-radial-gradient(center,ellipse cover,rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.5) 100%);
    background: radial-gradient(ellipse at center,rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.5) 100%);
    pointer-events: none;
    opacity: 0.33;
}


@media screen and (min-width: 568px) {

    .main-content.clearfix:before {
        height: 112px;
    }

    /*
     *************************
            1. TYPOGRAPHY / COLORS (min-width: 460)
     *************************
    */

    .text {
        padding: 0px 64px;
    }

    .text-intro-container {
        font-family: 'Open Sans', sans-serif;
        font-size: 16px !important;
        line-height: 30px;
        color: #0e222f;
    }

    .text > p:first-child {
        font-weight: 400;
        font-size: 16px;
        line-height: 30px !important;
    }

    .page-home .news-container { 
        padding-left: 68px !important;
        padding-right: 68px !important;
    }

    span.arrow-left-red {
        margin-top: 4px !important; 
    }
    span.arrow-right-red{
        margin-top: 4px !important; 
    }
} 

@media screen and (min-width: 768px) {
    main.site-main {
        padding-top: 70px;
    }

    /*
     *************************
            1. TYPOGRAPHY / COLORS (min-width: 460)
     *************************
    */

    .text p, .text ul {
        margin-bottom: 12px;
        margin-top: 13px;
    }

    .text > p:first-child {
        font-weight: 400;
        font-size: 16px;
        line-height: 30px;
    }


    .text-intro-container {
        font-size: 30px !important;
        line-height: 35px;
        padding-top: 32px;
    }

}

@media screen and (min-width: 1024px) {

    .main-content.clearfix:before {
        height: 208px;
    }
    .d-lg-block {
        display: block !important;
    }
    .text {
        padding: 0 56px;
    }
}

@media only screen and (max-width: 1399px) and (min-width: 1024px) {

    /*
     *************************
            1. TYPOGRAPHY / COLORS (min-width: 460)
     *************************
    */

    #side-bar {
        margin-top: -4px;
        margin-bottom: 20px;
        display: none !important;
    }

}

@media screen and (min-width: 1025px) {

    /*
     *************************
            1. TYPOGRAPHY / COLORS (min-width: 460)
     *************************
    */



}

@media screen and (min-width: 1400px) {

    .page-dynamic main.site-main {
        padding-top: 110px;
    }

    .dropdown-container {
        margin-top: -20px;
    }

    h2.headline {
        font-size: 30px;
        line-height: 36px;
        font-weight: 400;
        color: #fff;
        padding: 61px 0 20px !important;
    }
    .text {
        padding: 0 15px;
        width: 77%;
    }

    .text-image-container {
        position: relative;
        left:205px; 
    }
    .text-intro-container {
        padding-top: 15px !important;
    }
}


@media screen and (max-width: 1024px) {

    /*
     *************************
            2. GENERIC STYLES (max-width: 1025)
     *************************
    */

    /*    button.login-button, button.user-area-button.show-button, button.user-area-button.hide-button {
            margin-left: 0px;
            width: auto;
            right: unset;
            margin: 0 auto;
            font-size: 20px;
            font-weight: 700;
            color: #fff;
            display: block;
            padding: 13px 53px;
            position: relative;
            margin-top: 20px;
            background: black;
        }*/

    span.arrow-left {
        position: absolute;
        right: 13px;
        top: unset;
        font-size: 0;
        width: 17px;
        height: 17px;
        margin-top: 4px;
        background: url(../images/arrow-left_white.svg);
        background-repeat: no-repeat;
        background-size: auto 100%;
        background-position: center;
    }

    span.arrow-right {
        position: absolute;
        left: 13px;
        top: unset;
        font-size: 0;
        width: 17px;
        height: 17px;
        margin-top: 4px;
        background: url(../images/arrow-right_white.svg);
        background-repeat: no-repeat;
        background-size: auto 100%;
        background-position: center;
    }

    /*    .dropdown:hover>.dropdown-menu {
            display: inline-block !important;
        }*/

    .dropdown .dropdown-menu {
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        -ms-transition: all 0.5s;
        -o-transition: all 0.5s;
        transition: all 0.5s;
        float: right !important;
        max-height: 0;
        display: block;
        overflow: hidden;
        opacity: 0;
        left: 0 !important;
        right: 0 !important;
        width: 100%;
    }

    /*    .dropdown:hover .dropdown-menu {
            max-height: 200px;
            opacity: 1;
            max-height: 451px;
            padding-top: 0px;
            min-width: 100%;
            position: relative;
            text-align: center;
            width: 100%;
        }*/

    li.nav-item a {
        color: #fff;
        padding: 0px 0px;
        font-size: 27px;
        letter-spacing: 0px;
        /* font-weight: 200 !important; */
    }

    .dropdown-item:hover, .dropdown-item:focus {
        color: #16181b;
        text-decoration: none;
        background-color: transparent !important;
    }

    .navbar-light .navbar-toggler {
        color: rgba(0, 0, 0, 0.5);
        border-color: rgba(0, 0, 0, 0.1);
        /*background: rgba(235, 87, 101, 0.7);*/
        border-radius: 0;
        outline: 0;
    }

    button.navbar-toggler.collapsed {
        background: none;
    }

}

@media screen and (min-width: 1400px) {
    main.site-main {
        padding-top: 100px;
    }

    .page-home .news-container { 
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .text {
        width: 90%;
    }

}

/* ============COOKIE BANNER==============*/
.cc_container {
    background: #000 !important;
    color: #fff !important;
    font-size: 16px;
    font-family: 'Roboto', sans-serif !important;
}

p.cc_message {
    color: #fff;
}

.cc_container .cc_btn, .cc_container .cc_btn:visited {
    color: #ffffff !important;
    background-color: #DC1B23 !important;
    border-radius: 25px !important;
    -webkit-border-radius: 25px !important;
}

.cc_container a, .cc_container a:visited {
    text-decoration: none !important;
    color: #DC1B23 !important;
}